Subject: [IGSMAIL-0619] Hobart Tracking Status
From: Miranda Chin/CIGNET
Date: Thu, 2 Jun 1994 14:36:25 PDT

******************************************************************************
IGS Electronic Mail      Thu Jun  2 14:36:25 PDT 1994      Message Number 0619
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Hobart Tracking Status

Subject: Hobart Tracking Status

For no apparent reasons, the Turbo Rogue receiver at Hobart 
stopped tracking last weekend (5/27 - 5/29) and periodically
dropped all satellites this week. The Mount Pleasant Observatory
staff is monitoring the receiver now and hopes to find out the
cause of the problems.